Forums Neueste Beiträge
 

Genmdb.exe und Pdfs?

04/06/2008 - 23:30 von kpo.usenet | Report spam
Moin!

Sind alle Acrobat (-Reader)-Varianten (ausser 8.1.2 und 7.1.0)
betroffen? Oder sind die 5- und 6-Varianten gegen diese
Angriffe immun?

Danke,
Kai
 

Lesen sie die antworten

#1 Juergen P. Meier
05/06/2008 - 07:33 | Warnen spam
Kai Poehlmann :
Sind alle Acrobat (-Reader)-Varianten (ausser 8.1.2 und 7.1.0)
betroffen? Oder sind die 5- und 6-Varianten gegen diese
Angriffe immun?



Acroreader 4 kannte noch gar keine aktiven Inhalte.

Aber alle Versionen <7 werden von Adobe nicht mehr supportet, es
werden dort also /keine/ Sicherheitsluecken gestopft.

Mein Rat: Nimm xpdf anstelle von acroread.

Juergen
Juergen P. Meier - "This World is about to be Destroyed!"
end
If you think technology can solve your problems you don't understand
technology and you don't understand your problems. (Bruce Schneier)

Ähnliche fragen